Subject: Why is TCS sending offer letters without an interview?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 05:03:27 +0000

-----

Question: Why is TCS sending offer letters without an interview?

Answer from Vajji Chandra Pavan

TCS now giving offer letters directly to many candidates who have passed the online exam. I will explain you in detail

Due to High Demand, TCS is giving offer letters bas 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8MXwxfDMzOTE2ODIwNiJ9&al_pri=8&aoid=LT4X8xoQrFA&aoty=1&aty=4&cp=1&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: Will SHIBA Coin reach 10 cents?

Answer from Jimmie Perkins

People keep focusing on the per coin value because it started at 11 0s and has been chomping 0s for years... the question isnt about the per coin value at this point. The  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8MnwxfDMyOTU5ODIwOSJ9&al_pri=8&aoid=4crFnUx3Bm&aoty=1&aty=4&cp=2&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: What were your CBSE 12th marks?

Answer from Deepanshu Puri

My class 12th result was a consequence of WEED overdose and laziness.

Don't believe me? I'll prove it.

This is the fastest i've calculated my percentage.

When others we 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8M3wxfDE0NTI1NDU5MiJ9&al_pri=8&aoid=8BbJacqz51P&aoty=1&aty=4&cp=3&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: When will TCS call its employees to work from the office ?

Answer from Sayan Mullick

TCS has already planned to bring only 25% of its workforce back to work by 2025 and the rest 75% will work from home. We all have heard of this policy. Now the question is 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8NHwxfDI3MTk5NDAwMCJ9&al_pri=8&aoid=1Dzuwj8IzXK&aoty=1&aty=4&cp=4&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: Can an SP (IPS) salute a CAPF DIG (non-IPS)?

Answer from Shankar Meganathan

Yes! Though the SP of state police is not accountable to the DIG of CAPF, the SP should salute his superior(rank-wise) as a matter of courtesy. Usually, state police offic 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8NXwxfDMzNTA0NDQ0MiJ9&al_pri=8&aoid=9c3v20B6raD&aoty=1&aty=4&cp=5&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: My husband gets angry with me to the point of follwing close to me, talking close and barreling his chest with a small shove. I don’t know what to think and how to approach him about his behaviour. What should I do?

Answer from Claire J. Vannette

If he has shoved you more than once, what you should think is, “My husband is physically abusing me, and physical abuse escalates over time, and rarely deescalates or ends 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8NnwxfDMwMzY4NjYzNCJ9&al_pri=8&aoid=mdYswT1EHuh&aoty=1&aty=4&cp=6&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: Why TCS stopped Re hiring ex TCSers? Is this going to be a part of their policy forever?

Answer from Nishtha Gupta

Policy is slightly changed now. I am ex employee of TCS. I got call from TCS regarding job opening. I informed them that I am ex employee of TCS and TCS doesn't consider i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8N3wxfDMzNzgxOTg1OCJ9&al_pri=8&aoid=YzSByFt5WbK&aoty=1&aty=4&cp=7&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: A FIR has been registered against me for not wearing mask and I am convicted by court after paying fine. I am going for my higher studies in Europe. Can this conviction affect my visa?

Answer from Kanthaswamy Balasubramaniam

NO

Every Consulate verifies a passport number from a group of databases to find out if the passport number is flagged for any reason whatsoever and the passport holder ha 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8OHwxfDI0MzUyMjc5MyJ9&al_pri=8&aoid=mFCn6LQC39U&aoty=1&aty=4&cp=8&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: I am 26 years old, pursuing graduation and I have wasted my life till now but now I have realised that I want to become an IPS officer, is it possible? Am I too late?

Answer from Santosh Pandey

Its never late to pursue your dream. Let me share with you an inspiration story of my own friend.

He wanted to be an IPS officer. He was average in studies. But he had ex 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8OXwxfDI3OTAxNDI1NyJ9&al_pri=8&aoid=MEEBBSlLPiH&aoty=1&aty=4&cp=9&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: Will TCS work from home continue beyond 30 June 2021 or is TCS now planning to call its employees to office? Will SBWS working mode be extended till 30th September? And will work from home continue till 31st March 2022?

Answer from Deep Chakraborty

Nobody has claimed from TCS that they would call back employees. TCS cares the most for their employees and the employees dependants. An extension of SBWS is imminent. How 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8MTB8MXwyODcwOTkwNTUifQ%3D%3D&al_pri=8&aoid=RzW8JNI1GrA&aoty=1&aty=4&cp=10&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: Why do planes not fly over Mt. Everest or the Pacific Ocean?

Answer from Stefan Gebhardt

Every single plane that flies from China, Japan, Australia, India and most Asian countries to the USA, Canada, Mexico or anywhere in South America flies over the Pacific.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8MTF8MXwyOTg5OTYzNzEifQ%3D%3D&al_pri=8&aoid=1S1ppzsLTVr&aoty=1&aty=4&cp=11&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----
Question: I am 26, never had a job, and ruined my life with wrong decisions. Is there a book that can help me change my life?

Answer from Mahmoud El-Nahal

Listen my friend.

Don't worry, you are not alone. I felt the same until 4th of February, i actually was addicted to some kind of drug which i had to stop as well during t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMzc3MTk4ODQwNTAxNTUyOTl8MTJ8MXwyNzUwMzM3NjgifQ%3D%3D&al_pri=8&aoid=qe7yVV77s7B&aoty=1&aty=4&cp=12&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=b4e3f202a64141ad9d503ca09ab6f61a&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=b4e3f202a64141ad9d503ca09ab6f61a&t=1646802206004571&token=22a4de94c3927b220003b6b39d0c46f487dd459b335d569d495af2369ba5b56e5b24a3ee97239517c5a3bbd449c02ee634d1ebb8075781725aa6f1e548ebf717&type=2&uid=1769591284